Bug 471362 - Don't have any text except "Play" when set 'Text besides icons' in toolbar
Don't have any text except "Play" when set 'Text besides icons' in toolbar
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhythmbox (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Bastien Nocera
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-13 03:50 EST by Yolkfull Chow
Modified: 2008-11-18 06:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-18 06:06:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of setting toolbar to "Text beside icons" (200.46 KB, image/png)
2008-11-17 01:55 EST, Yolkfull Chow
no flags Details

  None (edit)
Description Yolkfull Chow 2008-11-13 03:50:30 EST
Description of problem:
After setting "Text besides icons" for toolbar button labels, only "Play" text are shown, don't have any other texts. Whereas "Text below icons" works well.

Version-Release number of selected component (if applicable):
rhythmbox-0.11.6-4.el5 - i386 (zh_CN)

How reproducible:
Everytime

Steps to Reproduce:
1. Go to Edit->Preferences,
2. in TabPage "General",choose "Text besides icons" for "toolbar button labels"
3. 
  
Actual results:


Expected results:
Text should be besides and co-exist with icons.

Additional info:
Comment 1 Lawrence Lim 2008-11-17 00:26:13 EST
screenshot please.
Comment 2 Yolkfull Chow 2008-11-17 01:55:57 EST
Created attachment 323740 [details]
screenshot of setting toolbar to "Text beside icons"

We can see there is only "Play" as text in toolbar after setting "text beside icons".

This problem is reproducible using rhythmbox-0.11.6-15.6005.fc10.i386 on f10 as well.
Comment 3 Bastien Nocera 2008-11-18 06:06:09 EST
Only priority text shows up on the side when "Text beside icons" is selected, otherwise the toolbar would be incredibly wide.

Same thing will happen in other applications that respect the setting (say, Abiword, or gedit).

Note You need to log in before you can comment on or make changes to this bug.